Loading...
Searching...
No Matches
pdumodel::Nameplate::Rating Struct Reference

Component ratings. More...

## Public Attributes

string | voltage
| Voltage rating.
string | current
| Current rating.
string | frequency
| Frequency rating.
string | power
| Power rating.

## Detailed Description

Component ratings.

The documentation for this struct was generated from the following file:

- Nameplate.idl